All resources All frames

# AbstractContainer

An Abstract class for resources containers (see ContainerResource).

## Inherits

The AbstractContainer class inerits from the following classes:

- Resource
- FramedResource

## Attributes description

The AbstractContainer doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.tools.resources.AbstractContainer.html,v 1.3 1998/03/27 08:24:55 bmahe Exp $